// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXAggregateTarget section */
		DCF912BC09A3E6970055523F /* Build All */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = DCF912C109A3E6C60055523F /* Build configuration list for PBXAggregateTarget "Build All" */;
			buildPhases = (
			);
			buildSettings = {
				PRODUCT_NAME = "Build All";
			};
			dependencies = (
				DCF912BE09A3E6A40055523F /* PBXTargetDependency */,
				DCF912C009A3E6A70055523F /* PBXTargetDependency */,
			);
			name = "Build All";
			productName = "Build All";
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		DC49326F089A94CE003ADAAF /* XMP_Impl.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E45085F950A003FEB33 /* XMP_Impl.cpp */; };
		DC493270089A94CE003ADAAF /* XMPIterator.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E46085F950A003FEB33 /* XMPIterator.cpp */; };
		DC493271089A94CE003ADAAF /* XMPMeta.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E47085F950A003FEB33 /* XMPMeta.cpp */; };
		DC493272089A94CE003ADAAF /* XMPMeta-GetSet.cpp in Sources */ = {isa = PBXBuildFile; fileRef = DC87E517089960DB000A7ADF /* XMPMeta-GetSet.cpp */; };
		DC493273089A94CE003ADAAF /* XMPMeta-Parse.cpp in Sources */ = {isa = PBXBuildFile; fileRef = DC87E518089960DB000A7ADF /* XMPMeta-Parse.cpp */; };
		DC493274089A94CE003ADAAF /* XMPMeta-Serialize.cpp in Sources */ = {isa = PBXBuildFile; fileRef = DC87E519089960DB000A7ADF /* XMPMeta-Serialize.cpp */; };
		DC493275089A94CE003ADAAF /* XMPUtils.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E48085F950A003FEB33 /* XMPUtils.cpp */; };
		DC49327B089A94E6003ADAAF /* ExpatAdapter.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E73085F9791003FEB33 /* ExpatAdapter.cpp */; };
		DC49327D089A94E6003ADAAF /* ParseRDF.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E75085F9791003FEB33 /* ParseRDF.cpp */; };
		DC49327E089A94E6003ADAAF /* UnicodeConversions.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E76085F9791003FEB33 /* UnicodeConversions.cpp */; };
		DC49327F089A94FF003ADAAF /* xmlparse.c in Sources */ = {isa = PBXBuildFile; fileRef = DC14FDD2089A8591004D5310 /* xmlparse.c */; };
		DC493280089A94FF003ADAAF /* xmlrole.c in Sources */ = {isa = PBXBuildFile; fileRef = DC14FDD3089A8591004D5310 /* xmlrole.c */; };
		DC493281089A94FF003ADAAF /* xmltok.c in Sources */ = {isa = PBXBuildFile; fileRef = DC14FDD4089A8591004D5310 /* xmltok.c */; };
		DC493282089A950C003ADAAF /* WXMPIterator.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E89085F9A39003FEB33 /* WXMPIterator.cpp */; };
		DC493283089A950C003ADAAF /* WXMPMeta.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E8A085F9A39003FEB33 /* WXMPMeta.cpp */; };
		DC493284089A950C003ADAAF /* WXMPUtils.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E8B085F9A39003FEB33 /* WXMPUtils.cpp */; };
		DC493296089A9726003ADAAF /* XMP_Impl.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E45085F950A003FEB33 /* XMP_Impl.cpp */; };
		DC493297089A9726003ADAAF /* XMPIterator.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E46085F950A003FEB33 /* XMPIterator.cpp */; };
		DC493298089A9726003ADAAF /* XMPMeta.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E47085F950A003FEB33 /* XMPMeta.cpp */; };
		DC493299089A9726003ADAAF /* XMPMeta-GetSet.cpp in Sources */ = {isa = PBXBuildFile; fileRef = DC87E517089960DB000A7ADF /* XMPMeta-GetSet.cpp */; };
		DC49329A089A9726003ADAAF /* XMPMeta-Parse.cpp in Sources */ = {isa = PBXBuildFile; fileRef = DC87E518089960DB000A7ADF /* XMPMeta-Parse.cpp */; };
		DC49329B089A9726003ADAAF /* XMPMeta-Serialize.cpp in Sources */ = {isa = PBXBuildFile; fileRef = DC87E519089960DB000A7ADF /* XMPMeta-Serialize.cpp */; };
		DC49329C089A9726003ADAAF /* XMPUtils.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E48085F950A003FEB33 /* XMPUtils.cpp */; };
		DC4932A2089A9726003ADAAF /* ExpatAdapter.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E73085F9791003FEB33 /* ExpatAdapter.cpp */; };
		DC4932A4089A9726003ADAAF /* ParseRDF.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E75085F9791003FEB33 /* ParseRDF.cpp */; };
		DC4932A5089A9726003ADAAF /* UnicodeConversions.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E76085F9791003FEB33 /* UnicodeConversions.cpp */; };
		DC4932A6089A9726003ADAAF /* xmlparse.c in Sources */ = {isa = PBXBuildFile; fileRef = DC14FDD2089A8591004D5310 /* xmlparse.c */; };
		DC4932A7089A9726003ADAAF /* xmlrole.c in Sources */ = {isa = PBXBuildFile; fileRef = DC14FDD3089A8591004D5310 /* xmlrole.c */; };
		DC4932A8089A9726003ADAAF /* xmltok.c in Sources */ = {isa = PBXBuildFile; fileRef = DC14FDD4089A8591004D5310 /* xmltok.c */; };
		DC4932A9089A9726003ADAAF /* WXMPIterator.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E89085F9A39003FEB33 /* WXMPIterator.cpp */; };
		DC4932AA089A9726003ADAAF /* WXMPMeta.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E8A085F9A39003FEB33 /* WXMPMeta.cpp */; };
		DC4932AB089A9726003ADAAF /* WXMPUtils.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 07601E8B085F9A39003FEB33 /* WXMPUtils.cpp */; };
		DCEDFE2509ACBECF00D86460 /* XMPUtils-FileInfo.cpp in Sources */ = {isa = PBXBuildFile; fileRef = DCEDFE2409ACBECF00D86460 /* XMPUtils-FileInfo.cpp */; };
		DCEDFE2609ACBECF00D86460 /* XMPUtils-FileInfo.cpp in Sources */ = {isa = PBXBuildFile; fileRef = DCEDFE2409ACBECF00D86460 /* XMPUtils-FileInfo.cpp */; };
/* End PBXBuildFile section */

/* Begin PBXBuildStyle section */
		4F0BB7EC011F40E904CA0E50 /* Development */ = {
			isa = PBXBuildStyle;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		4F0BB7ED011F40E904CA0E50 /* Deployment */ = {
			isa = PBXBuildStyle;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
/* End PBXBuildStyle section */

/* Begin PBXContainerItemProxy section */
		DCF912BD09A3E6A40055523F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0867D690FE84028FC02AAC07 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = DC49326B089A9441003ADAAF;
			remoteInfo = "XMPCore Debug";
		};
		DCF912BF09A3E6A70055523F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0867D690FE84028FC02AAC07 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = DC493293089A9726003ADAAF;
			remoteInfo = "XMPCore Release";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		07601E45085F950A003FEB33 /* XMP_Impl.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = XMP_Impl.cpp; sourceTree = "<group>"; };
		07601E46085F950A003FEB33 /* XMPIterator.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = XMPIterator.cpp; sourceTree = "<group>"; };
		07601E47085F950A003FEB33 /* XMPMeta.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = XMPMeta.cpp; sourceTree = "<group>"; };
		07601E48085F950A003FEB33 /* XMPUtils.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = XMPUtils.cpp; sourceTree = "<group>"; };
		07601E73085F9791003FEB33 /* ExpatAdapter.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = ExpatAdapter.cpp; sourceTree = "<group>"; };
		07601E75085F9791003FEB33 /* ParseRDF.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = ParseRDF.cpp; sourceTree = "<group>"; };
		07601E76085F9791003FEB33 /* UnicodeConversions.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = UnicodeConversions.cpp; sourceTree = "<group>"; };
		07601E89085F9A39003FEB33 /* WXMPIterator.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = WXMPIterator.cpp; sourceTree = "<group>"; };
		07601E8A085F9A39003FEB33 /* WXMPMeta.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = WXMPMeta.cpp; sourceTree = "<group>"; };
		07601E8B085F9A39003FEB33 /* WXMPUtils.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = WXMPUtils.cpp; sourceTree = "<group>"; };
		07601E91085F9A72003FEB33 /* XMP_Impl.hpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.h; path = XMP_Impl.hpp; sourceTree = "<group>"; };
		07601E92085F9A72003FEB33 /* XMPIterator.hpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.h; path = XMPIterator.hpp; sourceTree = "<group>"; };
		07601E93085F9A72003FEB33 /* XMPMeta.hpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.h; path = XMPMeta.hpp; sourceTree = "<group>"; };
		07601E94085F9A72003FEB33 /* XMPUtils.hpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.h; path = XMPUtils.hpp; sourceTree = "<group>"; };
		07601E95085F9A88003FEB33 /* XMP_Const.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = XMP_Const.h; sourceTree = "<group>"; };
		07601E97085F9AB8003FEB33 /* TXMPMeta.hpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.h; path = TXMPMeta.hpp; sourceTree = "<group>"; };
		07601E98085F9AB8003FEB33 /* TXMPUtils.hpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.h; path = TXMPUtils.hpp; sourceTree = "<group>"; };
		07601E99085F9AB8003FEB33 /* XMP_Environment.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = XMP_Environment.h; sourceTree = "<group>"; };
		07601E9A085F9AB8003FEB33 /* XMP_Version.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = XMP_Version.h; sourceTree = "<group>"; };
		07601E9B085F9AB8003FEB33 /* XMP.hpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.h; path = XMP.hpp; sourceTree = "<group>"; };
		DC14FDD2089A8591004D5310 /* xmlparse.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = xmlparse.c; sourceTree = "<group>"; };
		DC14FDD3089A8591004D5310 /* xmlrole.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = xmlrole.c; sourceTree = "<group>"; };
		DC14FDD4089A8591004D5310 /* xmltok.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = xmltok.c; sourceTree = "<group>"; };
		DC49326C089A9441003ADAAF /* libXMPCoreStaticDebug.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = libXMPCoreStaticDebug.a; sourceTree = BUILT_PRODUCTS_DIR; };
		DC4932B0089A9726003ADAAF /* libXMPCoreStaticRelease.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = libXMPCoreStaticRelease.a; sourceTree = BUILT_PRODUCTS_DIR; };
		DC87E517089960DB000A7ADF /* XMPMeta-GetSet.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = "XMPMeta-GetSet.cpp"; sourceTree = "<group>"; };
		DC87E518089960DB000A7ADF /* XMPMeta-Parse.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = "XMPMeta-Parse.cpp"; sourceTree = "<group>"; };
		DC87E519089960DB000A7ADF /* XMPMeta-Serialize.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = "XMPMeta-Serialize.cpp"; sourceTree = "<group>"; };
		DCE400F60951DA740040D71F /* TXMPIterator.hpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.h; path = TXMPIterator.hpp; sourceTree = "<group>"; };
		DCE400F70951DAA90040D71F /* XMPToolkit-Common.xcconfig */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xcconfig; path = "XMPToolkit-Common.xcconfig"; sourceTree = "<group>"; };
		DCE400F80951DAA90040D71F /* XMPToolkit-Debug.xcconfig */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xcconfig; path = "XMPToolkit-Debug.xcconfig"; sourceTree = "<group>"; };
		DCE400F90951DAA90040D71F /* XMPToolkit-Release.xcconfig */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xcconfig; path = "XMPToolkit-Release.xcconfig"; sourceTree = "<group>"; };
		DCEDFE2409ACBECF00D86460 /* XMPUtils-FileInfo.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = "XMPUtils-FileInfo.cpp"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		DC49326A089A9441003ADAAF /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		DC4932AC089A9726003ADAAF /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		07601E35085F945B003FEB33 /* Build Extras */ = {
			isa = PBXGroup;
			children = (
				DCE400F70951DAA90040D71F /* XMPToolkit-Common.xcconfig */,
				DCE400F80951DAA90040D71F /* XMPToolkit-Debug.xcconfig */,
				DCE400F90951DAA90040D71F /* XMPToolkit-Release.xcconfig */,
			);
			name = "Build Extras";
			sourceTree = "<group>";
		};
		07601E38085F9469003FEB33 /* Public Headers and Glue */ = {
			isa = PBXGroup;
			children = (
				07601E95085F9A88003FEB33 /* XMP_Const.h */,
				DCE400F60951DA740040D71F /* TXMPIterator.hpp */,
				07601E97085F9AB8003FEB33 /* TXMPMeta.hpp */,
				07601E98085F9AB8003FEB33 /* TXMPUtils.hpp */,
				07601E99085F9AB8003FEB33 /* XMP_Environment.h */,
				07601E9A085F9AB8003FEB33 /* XMP_Version.h */,
				07601E9B085F9AB8003FEB33 /* XMP.hpp */,
			);
			name = "Public Headers and Glue";
			path = ../../public/include;
			sourceTree = "<group>";
		};
		07601E3A085F947B003FEB33 /* Internal Headers */ = {
			isa = PBXGroup;
			children = (
				07601E91085F9A72003FEB33 /* XMP_Impl.hpp */,
				07601E92085F9A72003FEB33 /* XMPIterator.hpp */,
				07601E93085F9A72003FEB33 /* XMPMeta.hpp */,
				07601E94085F9A72003FEB33 /* XMPUtils.hpp */,
			);
			name = "Internal Headers";
			path = ../../source/XMPCore;
			sourceTree = "<group>";
		};
		07601E3C085F9484003FEB33 /* ABI Wrappers */ = {
			isa = PBXGroup;
			children = (
				07601E89085F9A39003FEB33 /* WXMPIterator.cpp */,
				07601E8A085F9A39003FEB33 /* WXMPMeta.cpp */,
				07601E8B085F9A39003FEB33 /* WXMPUtils.cpp */,
			);
			name = "ABI Wrappers";
			path = ../../source/XMPCore;
			sourceTree = "<group>";
		};
		07601E40085F949B003FEB33 /* Utilities */ = {
			isa = PBXGroup;
			children = (
				07601E73085F9791003FEB33 /* ExpatAdapter.cpp */,
				07601E75085F9791003FEB33 /* ParseRDF.cpp */,
				07601E76085F9791003FEB33 /* UnicodeConversions.cpp */,
			);
			name = Utilities;
			path = ../../source/XMPCore;
			sourceTree = "<group>";
		};
		07601E42085F94A2003FEB33 /* Toolkit Core */ = {
			isa = PBXGroup;
			children = (
				07601E45085F950A003FEB33 /* XMP_Impl.cpp */,
				07601E46085F950A003FEB33 /* XMPIterator.cpp */,
				07601E47085F950A003FEB33 /* XMPMeta.cpp */,
				DC87E517089960DB000A7ADF /* XMPMeta-GetSet.cpp */,
				DC87E518089960DB000A7ADF /* XMPMeta-Parse.cpp */,
				DC87E519089960DB000A7ADF /* XMPMeta-Serialize.cpp */,
				07601E48085F950A003FEB33 /* XMPUtils.cpp */,
				DCEDFE2409ACBECF00D86460 /* XMPUtils-FileInfo.cpp */,
			);
			name = "Toolkit Core";
			path = ../../source/XMPCore;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 /* AdobeXMP */ = {
			isa = PBXGroup;
			children = (
				07601E42085F94A2003FEB33 /* Toolkit Core */,
				07601E40085F949B003FEB33 /* Utilities */,
				DC14FDC2089A84F0004D5310 /* XML Parser */,
				07601E3C085F9484003FEB33 /* ABI Wrappers */,
				07601E3A085F947B003FEB33 /* Internal Headers */,
				07601E38085F9469003FEB33 /* Public Headers and Glue */,
				07601E35085F945B003FEB33 /* Build Extras */,
				DC3CC41908A4342900F44C7B /* Products */,
			);
			name = AdobeXMP;
			sourceTree = "<group>";
		};
		DC14FDC2089A84F0004D5310 /* XML Parser */ = {
			isa = PBXGroup;
			children = (
				DC14FDD2089A8591004D5310 /* xmlparse.c */,
				DC14FDD3089A8591004D5310 /* xmlrole.c */,
				DC14FDD4089A8591004D5310 /* xmltok.c */,
			);
			name = "XML Parser";
			path = "../../third-party/expat/lib";
			sourceTree = "<group>";
		};
		DC3CC41908A4342900F44C7B /* Products */ = {
			isa = PBXGroup;
			children = (
				DC49326C089A9441003ADAAF /* libXMPCoreStaticDebug.a */,
				DC4932B0089A9726003ADAAF /* libXMPCoreStaticRelease.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		DC49326B089A9441003ADAAF /* XMPCore Debug */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DC49326D089A9460003ADAAF /* Build configuration list for PBXNativeTarget "XMPCore Debug" */;
			buildPhases = (
				DC493269089A9441003ADAAF /* Sources */,
				DC49326A089A9441003ADAAF /* Frameworks */,
			);
			buildRules = (
			);
			buildSettings = {
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INSTALL_PATH = /usr/local/lib;
				LIBRARY_STYLE = STATIC;
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "Debug-static";
			};
			dependencies = (
			);
			name = "XMPCore Debug";
			productName = "Debug-static";
			productReference = DC49326C089A9441003ADAAF /* libXMPCoreStaticDebug.a */;
			productType = "com.apple.product-type.library.static";
		};
		DC493293089A9726003ADAAF /* XMPCore Release */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DC4932AD089A9726003ADAAF /* Build configuration list for PBXNativeTarget "XMPCore Release" */;
			buildPhases = (
				DC493295089A9726003ADAAF /* Sources */,
				DC4932AC089A9726003ADAAF /* Frameworks */,
			);
			buildRules = (
			);
			buildSettings = {
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INSTALL_PATH = /usr/local/lib;
				LIBRARY_STYLE = STATIC;
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "Debug-static";
			};
			dependencies = (
			);
			name = "XMPCore Release";
			productName = "Debug-static";
			productReference = DC4932B0089A9726003ADAAF /* libXMPCoreStaticRelease.a */;
			productType = "com.apple.product-type.library.static";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 07601E2C085F9443003FEB33 /* Build configuration list for PBXProject "XMPToolkit" */;
			buildSettings = {
			};
			buildStyles = (
				4F0BB7EC011F40E904CA0E50 /* Development */,
				4F0BB7ED011F40E904CA0E50 /* Deployment */,
			);
			hasScannedForEncodings = 1;
			mainGroup = 0867D691FE84028FC02AAC07 /* AdobeXMP */;
			productRefGroup = 0867D691FE84028FC02AAC07 /* AdobeXMP */;
			projectDirPath = "";
			targets = (
				DCF912BC09A3E6970055523F /* Build All */,
				DC49326B089A9441003ADAAF /* XMPCore Debug */,
				DC493293089A9726003ADAAF /* XMPCore Release */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		DC493269089A9441003ADAAF /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DC49326F089A94CE003ADAAF /* XMP_Impl.cpp in Sources */,
				DC493270089A94CE003ADAAF /* XMPIterator.cpp in Sources */,
				DC493271089A94CE003ADAAF /* XMPMeta.cpp in Sources */,
				DC493272089A94CE003ADAAF /* XMPMeta-GetSet.cpp in Sources */,
				DC493273089A94CE003ADAAF /* XMPMeta-Parse.cpp in Sources */,
				DC493274089A94CE003ADAAF /* XMPMeta-Serialize.cpp in Sources */,
				DC493275089A94CE003ADAAF /* XMPUtils.cpp in Sources */,
				DC49327B089A94E6003ADAAF /* ExpatAdapter.cpp in Sources */,
				DC49327D089A94E6003ADAAF /* ParseRDF.cpp in Sources */,
				DC49327E089A94E6003ADAAF /* UnicodeConversions.cpp in Sources */,
				DC49327F089A94FF003ADAAF /* xmlparse.c in Sources */,
				DC493280089A94FF003ADAAF /* xmlrole.c in Sources */,
				DC493281089A94FF003ADAAF /* xmltok.c in Sources */,
				DC493282089A950C003ADAAF /* WXMPIterator.cpp in Sources */,
				DC493283089A950C003ADAAF /* WXMPMeta.cpp in Sources */,
				DC493284089A950C003ADAAF /* WXMPUtils.cpp in Sources */,
				DCEDFE2509ACBECF00D86460 /* XMPUtils-FileInfo.cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		DC493295089A9726003ADAAF /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DC493296089A9726003ADAAF /* XMP_Impl.cpp in Sources */,
				DC493297089A9726003ADAAF /* XMPIterator.cpp in Sources */,
				DC493298089A9726003ADAAF /* XMPMeta.cpp in Sources */,
				DC493299089A9726003ADAAF /* XMPMeta-GetSet.cpp in Sources */,
				DC49329A089A9726003ADAAF /* XMPMeta-Parse.cpp in Sources */,
				DC49329B089A9726003ADAAF /* XMPMeta-Serialize.cpp in Sources */,
				DC49329C089A9726003ADAAF /* XMPUtils.cpp in Sources */,
				DC4932A2089A9726003ADAAF /* ExpatAdapter.cpp in Sources */,
				DC4932A4089A9726003ADAAF /* ParseRDF.cpp in Sources */,
				DC4932A5089A9726003ADAAF /* UnicodeConversions.cpp in Sources */,
				DC4932A6089A9726003ADAAF /* xmlparse.c in Sources */,
				DC4932A7089A9726003ADAAF /* xmlrole.c in Sources */,
				DC4932A8089A9726003ADAAF /* xmltok.c in Sources */,
				DC4932A9089A9726003ADAAF /* WXMPIterator.cpp in Sources */,
				DC4932AA089A9726003ADAAF /* WXMPMeta.cpp in Sources */,
				DC4932AB089A9726003ADAAF /* WXMPUtils.cpp in Sources */,
				DCEDFE2609ACBECF00D86460 /* XMPUtils-FileInfo.cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		DCF912BE09A3E6A40055523F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = DC49326B089A9441003ADAAF /* XMPCore Debug */;
			targetProxy = DCF912BD09A3E6A40055523F /* PBXContainerItemProxy */;
		};
		DCF912C009A3E6A70055523F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = DC493293089A9726003ADAAF /* XMPCore Release */;
			targetProxy = DCF912BF09A3E6A70055523F /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		07A256240868DD5F00CA045D /* Default */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = DCE400F70951DAA90040D71F /* XMPToolkit-Common.xcconfig */;
			buildSettings = {
			};
			name = Default;
		};
		DC49326E089A9460003ADAAF /* Default */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = DCE400F80951DAA90040D71F /* XMPToolkit-Debug.xcconfig */;
			buildSettings = {
				PRODUCT_NAME = XMPCoreStaticDebug;
			};
			name = Default;
		};
		DC4932AE089A9726003ADAAF /* Default */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = DCE400F90951DAA90040D71F /* XMPToolkit-Release.xcconfig */;
			buildSettings = {
				PRODUCT_NAME = XMPCoreStaticRelease;
			};
			name = Default;
		};
		DCF912C209A3E6C60055523F /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				PRODUCT_NAME = "Build All";
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		07601E2C085F9443003FEB33 /* Build configuration list for PBXProject "XMPToolkit" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				07A256240868DD5F00CA045D /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		DC49326D089A9460003ADAAF /* Build configuration list for PBXNativeTarget "XMPCore Debug" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DC49326E089A9460003ADAAF /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		DC4932AD089A9726003ADAAF /* Build configuration list for PBXNativeTarget "XMPCore Release" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DC4932AE089A9726003ADAAF /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		DCF912C109A3E6C60055523F /* Build configuration list for PBXAggregateTarget "Build All" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DCF912C209A3E6C60055523F /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
